//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WcfMT.DataLayer
{
    using System;
    
    public partial class sp_GetZones_Result
    {
        public int ZoneId { get; set; }
        public string From_Zone { get; set; }
        public string To_Zone { get; set; }
        public Nullable<decimal> DiscountRate { get; set; }
        public Nullable<decimal> MinimunCharge { get; set; }
    }
}
